## fusioninventory-for-glpi 2.2.1

=== debian/changelog ===
fusioninventory-for-glpi (2.2.1-1) unstable; urgency=low

  * Initial release (Closes: #589281) 

 -- David Hannequin <david.hannequin@gmail.com>  Thu, 06 Aug 2010 17:34:52 +0200
