=== debian/control ===
Source: fusioninventory-for-glpi
Section: net
Priority: extra
Maintainer: David Hannequin <david.hannequin@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://fusioninventory.org/

Package: fusioninventory-for-glpi
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, glpi (>= 0.72) 
Description: FusionInventory Server embedded as a plugin into GLPI
 FusionInventory for GLPI is a plugin for GLPI allowing a direct connexion
 with FusionInventory's agents.
 . 
 Accessible fonctionalities from GLPI's interface are : 
  - Discovery of the equipment connected to the network
  - Equipment's inventory through SNMP 
  - Hardware and software inventory of computers where the agent is installed
  - wake on LAN for computers
