=== debian/watch ===
version=3
http://forge.fusioninventory.org/projects/fusioninventory-for-glpi/files .*/fusioninventory-for-glpi-(.*)-release\.tar\.gz
