## fusioninventory-for-glpi 2.3.6

=== debian/changelog ===
fusioninventory-for-glpi (2.3.6-1) unstable; urgency=low

  * Update from upstream 

 -- David Hannequin <david.hannequin@gmail.com>  Mon, 04 Jul 2011 20:00:01 +0200

fusioninventory-for-glpi (2.3.5-1) unstable; urgency=low

  * Update from upstream 
  * Support glpi 0.78
  * Add INDEPNET Team copyright
  * New meta package 

 -- David Hannequin <david.hannequin@gmail.com>  Fri, 26 Jun 2011 14:00:01 +0200

fusioninventory-for-glpi (2.3.4-2) unstable; urgency=low

  * Fix quilt build require version
  * Add require libjs-prototype
  * Fix javascript lib wrong path

 -- David Hannequin <david.hannequin@gmail.com>  Fri, 03 Jun 2011 15:23:01 +0200

fusioninventory-for-glpi (2.3.4-1) unstable; urgency=low

  * Update from upstream

 -- David Hannequin <david.hannequin@gmail.com>  Fri, 03 Jun 2011 15:19:01 +0200
