## fusioninventory-for-glpi 2.4.0

=== debian/changelog ===
fusioninventory-for-glpi (2.4.0-1) unstable; urgency=low

  * Update from upstream 

 -- David Hannequin <david.hannequin@gmail.com>  Sun, 18 Sep 2011 15:00:01 +0200
