=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: net
 Priority: extra
 Maintainer: David Hannequin <david.hannequin@gmail.com>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.1
+Uploaders: Gonéri Le Bouder <goneri@rulezlan.org>
+Build-Depends: debhelper (>= 7.0.50), quilt (>= 0.46-7~)
+Standards-Version: 3.9.2
 Homepage: http://fusioninventory.org/
 
 Package: fusioninventory-for-glpi
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, glpi (>= 0.72) 
+Depends: ${shlibs:Depends}, ${misc:Depends}, glpi (>= 0.78), libjs-prototype
 Description: FusionInventory Server embedded as a plugin into GLPI
  FusionInventory for GLPI is a plugin for GLPI allowing a direct connexion
  with FusionInventory's agents.
