=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with quilt $@

override_dh_install:
	dh_install
	rm debian/fusioninventory-for-glpi/usr/share/glpi/plugins/fusioninventory/prototype.js
