=== debian/watch ===
version=3
http://forge.fusioninventory.org/attachments/download/386/fusioninventory-for-glpi-metapackage_(.*).tar.gz
